MediaWiki:Gadget-GrAnnotations.css: Difference between revisions

No edit summary
No edit summary
Line 161: Line 161:
.gra-tab .gra-icon { width: 16px; height: 16px; opacity: 0.5; }
.gra-tab .gra-icon { width: 16px; height: 16px; opacity: 0.5; }
.gra-tab:hover { color: #333; }
.gra-tab:hover { color: #333; }
.gra-tab.gra-tab-active { color: #1a73e8; border-bottom-color: #1a73e8; }
.gra-tab.gra-tab-active { color: #B14A2E; border-bottom-color: #B14A2E; }
.gra-tab.gra-tab-active .gra-icon {
.gra-tab.gra-tab-active .gra-icon {
   opacity: 1;
   opacity: 1;
   filter: invert(30%) sepia(100%) saturate(500%) hue-rotate(190deg);
   filter: invert(33%) sepia(52%) saturate(1104%) hue-rotate(333deg) brightness(93%) contrast(90%);}
}


#gra-panel-body {
#gra-panel-body {
Line 508: Line 507:
   font-family: "Noto Sans Devanagari"
   font-family: "Noto Sans Devanagari"
}
}
.gra-bm-composer-label .gra-icon, .gra-composer-header .gra-icon {
.gra-bm-composer-label .gra-icon, .gra-composer-header .gra-icon, .gra-tab .gra-icon {
margin-top: -3px;
margin-top: -3px;
filter: brightness(0) saturate(100%) invert(7%) sepia(8%) saturate(894%) hue-rotate(357deg) brightness(97%) contrast(92%);
filter: brightness(0) saturate(100%) invert(7%) sepia(8%) saturate(894%) hue-rotate(357deg) brightness(97%) contrast(92%);